<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="2647" name="0016132901023" prototype="Page" created="1369072639563" lastModified="1369072639718">
  <hop:parent idref="252" prototyperef="Page"/>
    <is_xhtml type="boolean">true</is_xhtml>
    <http_remotehost>127.0.0.1</http_remotehost>
    <http_language>en-US,en;q=0.8</http_language>
    <uri>0016132901023</uri>
    <http_browser>Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.31 (KHTML, like Gecko) Chrome/26.0.1410.64 Safari/537.31</http_browser>
    <time type="date">20.05.2013 12:57:19 CDT</time>
    <hopsession>127.0.0.173.219.75.1p47k81aob01m</hopsession>
    <body>Board registration</body>
    <pseudoparent idref="252" prototyperef="Page"/>
    <email>mhalsey0531@gmail.com</email>
    <status>received...but only power lights up</status>
    <render_skin>board</render_skin>
    <edit_skin>edit_board</edit_skin>
    <http_referer>http://beagleboard.org/support/board</http_referer>
    <http_host>beagleboard.org</http_host>
    <name>matt halsey</name>
    <user>mhalsey0531@gmail.com</user>
  </hopobject>
</xmlroot>
